.toggleMenu {
  display: none;
  float: left;
  margin: 0;
  padding: 15px 15px;
  border: 0;
  z-index: 4;
  position: relative;
  background-color: #d7d7d7;

  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
}
  .toggleMenu .iconBar {
    background-color: #fff;
    height: 3px;
    width: 28px;
    display: block;
    border-radius: 1px;
    margin-top: 3px;

    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
  }
    .srOnly {
      position: absolute;
      width: 50px;
      display: none;
      height: 20px;
      margin: 0px;
      padding: 0;
      overflow: visible;
      clip: auto;
      border: 0;
      right: -50px;
      left: auto;
      top: 4px;
      color: #e8e1d4;
    }
      .toggleMenu:hover, 
      .toggleMenu:focus {
        outline: none;
        border: 0;
      }
.stepMenu {
  text-align: center;
}
  .stepMenu > li {
    display: inline-block;
    position: relative;
  }
    .stepMenu > li > a {
      font-size: 14px;
      padding: 10px 30px;
      display: block;
      position: relative;
      font-weight: 600;

      transition: .5s all;
      -webkit-transition: .5s all;
      -moz-transition: .5s all;
      -o-transition: .5s all;
      -ms-transition: .5s all;
    }
      .stepMenu > li > a:hover {
        text-decoration: none;
        border-color: #53300c;
        background-color: rgba(218, 138, 0, 0.01);
      }
        .slimMenuItem > li > a:hover {
          text-decoration: none;
          color: #da8a00;
          border-color: #53300c;
          background-color: rgba(218, 138, 0, 0.01);
        }
  .stepMenu > li.parentItem > a:after {
    content: '';
    display: block;
    position: absolute;
    top: 34px;
    right: 20px;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
  }

/* Sub menu */
  .subMenu {
    display: none;
    position: absolute;
    top: 98%;
    left: 0;
    z-index: 5;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    border-radius: 4px;
    background-color: rgba(0,0,0,0.8);
    border-bottom: 1px solid #af6f00;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
    .subMenu.openStepMenu {
      display: block;
    }
      .subMenu > li > a {
        color: #fff;
        font-size: 19px;
        text-transform: capitalize;
        padding: 6px 20px;
        display: block;

        font-weight: normal;
        line-height: 1.42857143;
        white-space: nowrap;
      }
        .subMenu > li > a:hover, 
        .subMenu > li > a:focus {
          text-decoration: none;
          color: #fff;
          background-color: #da8a00;
        }
/* Sub menu */


/* Sub-sub menu */
  .subMenu .subMenu {
    display: block;
    background-color: transparent;
    position: relative;
    top: auto;
    left: auto;
    border-bottom: 0;
  }
/* Sub-sub menu */

@media (min-width: 992px) {
    .toggleMenu:hover {
      background-color: #ee205c;
    }
      .toggleMenu:hover .iconBar {
        background-color: #fff;
      }
  .parentItem:hover .subMenu {
    display: block;
  }
    .stepMenu > li > a:before {
      content: '';
      width: 1px;
      height: 20px;
      position: absolute;
      top: 27px;
      left: 0px;
    }
      .stepMenu > li:first-child > a:before {
        border-left: 0;
      }
  .subMenu > li.parentItem > a {
    color: rgba(232, 225, 212, 0.3);
    font-size: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  }
    .subMenu > li.parentItem > a:hover {
      background-color: transparent;
      color: rgba(232, 225, 212, 0.3);
      cursor: default;
    }
}

@media (max-width: 992px) {
  .toggleMenu {
    display: block;
  }
  #stepMenu {
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    background-color: rgba(242, 242, 242, 1);
    border-bottom: 0;

    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    -ms-transition: max-height 0.5s;
    -o-transition: max-height 0.5s;
    transition: max-height 0.5s;

    overflow: hidden;
    max-height: 0;
  }
  #stepMenu.openStepMenu {
    height: auto;
    max-height: 100%;
  }
    .stepMenu li {
      text-align: left;
      display: block;
    }
    .stepMenu li > a {
      padding: 10px 18px;
      line-height: 18px;
    }
      .stepMenu li > a:hover {
        background-color: #ee205c;
        color: #fff;
      }
        .subMenu li.parentItem > a {
          position: relative;
        }
          .stepMenu li.parentItem > a:after {
            content: '';
            display: block;
            position: absolute;
            top: 18px;
            right: 20px;
            width: 0;
            height: 0;
            margin-left: 2px;
            vertical-align: middle;
            border-top: 4px dashed;
            border-top: 4px solid \9;
            border-right: 4px solid transparent;
            border-left: 4px solid transparent;
          }
            .subMenu {
              display: none;
              position: relative;
              top: auto;
              left: auto;
              padding: 0;
              margin: 0;
              border: 0;
            }
              .subMenu > li > a {
                padding: 10px 35px;
              }
              .subMenu .subMenu {
                display: none;
                position: relative;
                top: auto;
                left: auto;
                padding: 0;
                margin: 0;
                border: 0;
              }
                .subMenu .subMenu.openStepMenu {
                  display: block;
                }
                  .subMenu .subMenu > li > a {
                    padding: 10px 55px;
                  }
}